Bug 479628 - hexter-dssi new upstream version 0.6.2
hexter-dssi new upstream version 0.6.2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: hexter-dssi (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-12 04:01 EST by Martin Tarenskeen
Modified: 2009-06-15 22:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.6.2-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 21:26:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hexter.png desktop icon can be used with a *.desktop for hexter (3.23 KB, image/png)
2009-02-17 03:52 EST, Martin Tarenskeen
no flags Details
proposal for a hexter.desktop that could be packaged with hexter 0.6.2 (281 bytes, application/octet-stream)
2009-02-17 03:55 EST, Martin Tarenskeen
no flags Details

  None (edit)
Description Martin Tarenskeen 2009-01-12 04:01:46 EST
hexter-dssi upstream version 0.6.2 was just released. Please update fedora version also.
Comment 1 Martin Tarenskeen 2009-02-17 03:52:08 EST
Created attachment 332196 [details]
hexter.png desktop icon can be used with a *.desktop for hexter

I have created this hexter.png icon using the logo on the hexter homepage website.
Comment 2 Martin Tarenskeen 2009-02-17 03:55:45 EST
Created attachment 332197 [details]
proposal for a hexter.desktop that could be packaged with hexter 0.6.2

This hexter.desktop file could be packaged with a new rpm of hexter-dssi-0.6.2.
Would be nice to be able to start hexter with a mouseclick from the desktop or startmenu.
Comment 3 Fedora Update System 2009-05-30 02:24:23 EDT
hexter-dssi-0.6.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/hexter-dssi-0.6.2-2.fc11
Comment 4 Fedora Update System 2009-05-30 02:25:22 EDT
hexter-dssi-0.6.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/hexter-dssi-0.6.2-2.fc10
Comment 5 Fedora Update System 2009-06-02 10:33:46 EDT
hexter-dssi-0.6.2-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hexter-dssi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5795
Comment 6 Fedora Update System 2009-06-02 10:35:42 EDT
hexter-dssi-0.6.2-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hexter-dssi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5803
Comment 7 Fedora Update System 2009-06-15 21:26:03 EDT
hexter-dssi-0.6.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-06-15 22:21:59 EDT
hexter-dssi-0.6.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.